=== debian/control ===
Source: prism-webapp-monitter
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-monitter
Architecture: all
Depends: prism
Homepage: http://monitter.com/
Description: Monitter WebApp for Prism
 Monitter WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
